.titre {
  text-align: center;
}

.img1 {
  margin-bottom: 10%;
  margin-top: 15%;
  border-radius: 5%;
  @media (max-width:400px) {
    width: 30vw;
}
}

.img2 {
  margin-bottom: 10%;
  margin-top: 15%;
  border-radius: 5%;
  @media (max-width:400px) {
    width: 30vw;
}
}

.img3 {
  margin-bottom: 10%;
  margin-top: 15%;
  border-radius: 5%;
  @media (max-width:400px) {
    width: 30vw;
}

 button:active
{box-shadow: inset -6px -6px 10px rgba(240, 159, 159, 0.6),
	inset 6px 6px 10px rgba(204, 141, 240, 0.6);}
}
